local fn = _gn(0xC12321827687FE4D)
--- SET_ALL_VEHICLE_GENERATORS_ACTIVE_IN_AREA
function Global.SetAllVehicleGeneratorsActiveInArea(x1, y1, z1, x2, y2, z2, p6, p7)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, p7)
end
